.login-body {
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login-logo {
    width: 500px;
    height: 100px;
    background: #2b2c2c;
}

.login-form {
    margin-top: 64px;
    width: 350px;
}

.login-suffix {
    color: #1890ff;
}

.login-forgot-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.login-fullwidth {
    width: 100%;
}